Inspection Mode 2WD (Вар.1)
Бит
Inspection Mode 2WD (Вар.1)
0
1
1
B0100
30 01 01 00
Inspection Mode 2WD (Вар.2)
Бит
Inspection Mode 2WD (Вар.2)
0
1
1
B0100
30 61 01 00
Имитация установки перемычки TC
Бит
Имитация установки перемычки TC
0
1
1
B0101
30 61 02 00
Inspection Mode 4WD
Бит
Inspection Mode 4WD
0
1
1
B0103
30 61 08 00
ROM RAM филиала проверка
Бит
ROM RAM филиала проверка
0
1
1
B0100
30 62 01 00
WP инвертор
Бит
WP инвертор
0
1
1
B0100
30 63 01 00
Cranking Request
Бит
Cranking Request
0
1
1
B0101
30 63 02 00
привод мотора
Бит
привод мотора
0
1
1
B0102
30 63 04 00
Остановить текущую F/B (M)
Бит
Остановить текущую F/B (M)
0
1
1
B0103
30 63 08 00
Остановить текущую F/B (G)
Бит
Остановить текущую F/B (G)
0
1
1
B0104
30 63 10 00
Заряд (большой ток)
Бит
Заряд (большой ток)
0
1
1
B0100
30 64 01 00
Заряд (малый ток)
Бит
Заряд (малый ток)
0
1
1
B0101
30 64 02 00
Разряд (большой ток)
Бит
Разряд (большой ток)
0
1
1
B0102
30 64 04 00
Разряд (малый ток)
Бит
Разряд (малый ток)
0
1
1
B0103
30 64 08 00
Большое количество изменений в SOC
Бит
Большое количество изменений в SOC
0
1
1
B0104
30 64 10 00
Небольшое количество изменений в SOC
Бит
Небольшое количество изменений в SOC
0
1
1
B0105
30 64 20 00
(M) разряд/ (G) генерация
Бит
(M) разряд/ (G) генерация
0
1
1
B0100
30 65 01 00
(G) генерация
Бит
(G) генерация
0
1
1
B0101
30 65 02 00
(M) разряд
Бит
(M) разряд
0
1
1
B0102
30 65 04 00
(M) drive (G)
Бит
(M) drive (G)
0
1
1
B0103
30 65 08 00
PWM Output Test
Бит
PWM Output Test
0
1
1
B0104
30 65 10 00
Значение входного тока 0A
Бит
Значение входного тока 0A
0
1
1
B0105
30 65 20 00
Постоянная работа двигателя
Бит
Постоянная работа двигателя
0
1
1
B0106
30 65 40 00
Contents 1 drive
Бит
Contents 1 drive
0
1
1
B0100
30 66 01 00
Contents 2 drive
Бит
Contents 2 drive
0
1
1
B0101
30 66 02 00
Contents 3 drive
Бит
Contents 3 drive
0
1
1
B0102
30 66 04 00
Contents 4 drive
Бит
Contents 4 drive
0
1
1
B0103
30 66 08 00
Contents 5 drive
Бит
Contents 5 drive
0
1
1
B0104
30 66 10 00
Contents 6 drive
Бит
Contents 6 drive
0
1
1
B0105
30 66 20 00
Начать внешнюю зарядку
Бит
Начать внешнюю зарядку
0
1
1
B0100
30 68 01 00
